﻿@charset "utf-8";
/* CSS Document */
xizang,body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select { margin: 0;padding: 0;font-family: 'Microsoft YaHei','微软雅黑';}

.webleft {float:left}
.webright {float:right;position:relative; display:inherit;width:512px;height:110px;word-spacing: -1.5px;}
.toptel01 {left:0px;top:28px;position:absolute;}
.toptel02 {left:60px;top:33px;position:absolute;font-size: 16px;color: #333333;}
.toptel03 {left:60px;top:51px;position:absolute;display: block;font-size: 26px; color: #c80108;}
img,a{border:0;}
ul, li {list-style: none outside none;}
body { background: none repeat scroll 0 0 #FFFFFF;font: 12px "宋体","Arial Narrow",HELVETICA;color:#404040;min-width:1200px;}
.webscreen{width:100%;margin:auto;}
.webwidth{width:1200px;margin:auto;}
.otherscreen{width:1600px;margin:auto;}

/*#head{background-color:#8a0e10}*/
#head{background-color:#c8000a}

/* background:#eeeeee */
.headtop{width:100%;display:table;background:#c8000a;border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;height:36px;line-height:36px;font-size:14px;}
.headtop_left{float:left;color:#ffffff}
.headtop_right{float:right;word-spacing: -1.5px;position:relative;color: #ffffff;}
.headtop_right a{text-align:center;padding: 0 8px;display: inline-block; }
.weblogoimg{height:136px;padding-top:30px;padding-left:0px;}

A:link	  { color: #000000; TEXT-DECORATION: none; }
A:visited { COLOR: #000000; TEXT-DECORATION: none; }
A:active  { COLOR: #0048FF; TEXT-DECORATION: none; }
A:hover   { COLOR: #0048FF; TEXT-DECORATION:underline; }


.buscard{background:url(/images/top_mobile.jpg) no-repeat 0 center;  right:0; top:0; overflow:hidden;float:right;padding:0px 100px 0px 21px; }
.menuwximg{position:absolute;top:40px;left:10px;z-index:9999;display:none}
.hottel{background:url(/images/1/top_tel.jpg) no-repeat 0 center;  right:0; top:0; overflow:hidden;float:right;padding:0px 2px 0px 25px }
/*.hottelnum{float:right;color: #ffffff;font-size: 24px;font-weight:bold}*/
.hottelnum{float:right;color: #ffffff;font-weight:bold}

.new03search{width:512px;height:110px;background:url(/images/new03_search.png) no-repeat right center;  right:0; top:0; overflow:hidden;float:right;position:relative;margin-top:65px}
.searchinput{position:absolute;width:220px;left:180px;top:42px;background:#fcfcfc;height:26px;padding:0px 5px 0px 5px;color:#000000;text-shadow:0px 0px 0px;border:1px solid #ffffff}
.newsearchbtn{position:absolute;width:89px;height:37px;left:420px;top:37px;background:url(/images/xz/new03_search_btn.png) no-repeat left center; z-index:9999;cursor:pointer;border:1px solid #ffffff}


.menu{background:#8a0e10;height:60px;font-size:20px;margin:0px;padding:0px}
.menu ul{width:1200px;margin:auto;height:60px;}
.menu ul li{width:120px;height:60px;line-height:60px;text-align:center;float:left;position: relative;}

.menu .nli a{color:#ffffff;display:block;TEXT-DECORATION: none;}
.menu .nli a:hover{color:#ffe402;display:block;TEXT-DECORATION: none;}
.menu .nli.on a{color:#ffe402;display:block;TEXT-DECORATION: none;}

.menubluebg {background:#c80108;}
.menuorentgebg {background:#c80108;}


.menu .nli .sub {display: none; width: 120px; min-height:52px; left: 0; top: 60px; position: absolute; z-index: 999;background: #ffffff; line-height: 26px; padding: 0px 0;display:table}
.menu .nli.on .sub li {font-size:16px;  zoom: 1; background: #ffffff;border-bottom:1px solid #cccccc}
.menu .nli.on .sub li a {display: block;padding: 0 10px;color:#000000}
.menu .nli.on .sub li a:hover { background: #c8000a; color: #ffffff; }



.webtitle{position:relative;display:block;width:688px;font-size:15px;z-index:99;font-weight:bold;color:#3f3f3f; }

.webtitle .title01{position:absolute;font-size:26px;left:300px;top:52px; z-index:99;width:500px;color:#ffffff}
.webtitle .title02{position:absolute;font-size:16px;left:230px;top:65px;z-index:99;width:100%;color:#444343;}

.webtitle .cert01{position:absolute;left:220px;top:30px;cursor:pointer;width:120px;height:20px;overflow:hidden}
.webtitle .cert02{position:absolute;left:350px;top:30px;cursor:pointer;width:120px;height:20px;overflow:hidden}
.webtitle .cert03{position:absolute;left:220px;top:52px;cursor:pointer;width:120px;height:20px;overflow:hidden}
.webtitle .cert04{position:absolute;left:350px;top:52px;cursor:pointer;width:120px;height:20px;overflow:hidden}

.webtitle .cert01_img{position:absolute;left:240px;top:50px;z-index:9999;display:none}
.webtitle .cert02_img{position:absolute;left:370px;top:50px;z-index:9999;display:none}
.webtitle .cert03_img{position:absolute;left:240px;top:72px;z-index:9999;display:none}
.webtitle .cert04_img{position:absolute;left:370px;top:72px;z-index:9999;display:none}

.webtitle .cert05{position:absolute;left:518px;top:34px;font-size:12px;color:#848482;}
.webtitle .cert06{position:absolute;left:518px;top:54px;font-size:12px;color:#3f3f3f;}

  /*右边菜单*/
.adfix{ width:46px; position:fixed; right:0; top:50%;margin-top:-122px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop) + 400); z-index:100000; display:none;}
.adfix a:hover {color:#b2000c;text-decoration:none}
.returntop{ display:block; width:46px; height:46px; padding-top:10px; line-height:46px; text-align:center; color:#fff; background:url(/images/ab8.png) no-repeat 0 0;}
.adfix a{ color:#ffffff}
.adfix a:hover{ color:#ffffff}
.adfix li{ width:100%; position:relative; padding-bottom:1px; zoom:1;}
.aqq{ display:block; height:46px; width:46px; background:url(/images/tb6.png) no-repeat right 0;}
.awx{ display:block; width:46px; height:46px; background:url(/images/tb7.png) no-repeat 0 0;}
.ewm{ display:block; width:46px; height:46px; background:url(/images/tb7.png) no-repeat 0 bottom;}
.aqq2{ width:0; height:46px; background:url(/images/tb6.png) no-repeat 0 bottom; position:absolute; right:0; top:0; overflow:hidden;}
.secdiv{ width:97px; height:99px; position:absolute; right:48px; bottom:0; display:none;}
.dragme{ position:absolute; left:0; top:0; cursor:pointer; }
.index_case{ width:100%; position:relative;zoom:1;}
.index_case_focus{ width:100%;}
.popup{ width:100%; position:absolute; left:0; top:0; overflow:auto; z-index:10000; background:#000 url(/images/load.gif) center no-repeat;}
.acrj{ width:831px; overflow:hidden; position:relative; float:right;}

.wxa {position:relative}
.wximg {width:97px; height:99px; position:absolute; right:-105px; bottom:-25px; display:none;}



/*友情链接*/
.g-link {background: #f6f6f6;display: block; overflow: hidden;}
.g-link em a {
    font: 16px "Microsoft YaHei";
    color: #333333;
    font-weight: bold;
    display: block;
    float: left;
    width: 80px;
    padding-left: 50px;
    background: url(/images/linkbg.jpg) no-repeat left center;
    line-height: 40px;
}

.g-link span a {
    display: block;
    font: 14px "Microsoft YaHei";
    color: #333333;
    padding-left: 10px;
    line-height: 40px;
    float: left;
}
/*底部*/

.g-bottom {
    background: url(/images/bottombg.jpg) repeat-x center -18px;
    height: 244px;
    overflow: hidden;   
}

.bo-t {
    height: 52px;
    color: #fff;
    margin: 0 auto;
    overflow: hidden;
    text-align: justify;
	text-align-last: justify;
}
.bo-t:after {
    content: " ";
    display: inline-block;
    width: 100%;
}

.bo-t a {
    line-height: 52px;
    color: #fff;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
   
    display: inline-block;
    padding: 0 22px;
}

.footer-b {
    width: 1200px;
    height: 210px;
    position: relative;
    text-align:center;
    padding:0 0 0 130px
}
.footer-b em {
    float: left;
    display: inline-block;
    margin-top: 42px;
}

.footer-b p {
    color: #fff;
    float: left;
    width: 460px;
    padding-left: 65px;
    height: 100px;
    display: inline;
    margin-top: 37px;
}

.footer-b p span {
    display: block;
    padding-bottom: 17px;
    color: #fff;
    font-family: 'Microsoft YaHei';
    font-size: 14px;
    text-align:left
}
.footer-b p i a {
    color: #fff;
}

.footer-b p i {
    font-style: normal;
    display: inline-block;
    padding-left: 30px;
    font-family: 'Microsoft YaHei';
}

.erm {
    float:left;   
    width: 320px;
    padding: 30px 0 0 0 ;
}
.erm span {
    display: block;
    width: 114px;
    height: 118px;
    text-align: center;
    float: left;
    margin-left: 28px;
    display: inline;
}
.erm img {
    display: block;
    margin: 0 auto;
    padding: 3px 5px;
    background: #fff;
    width: 114px;
    height: 114px;
}
.erm span i {
    display: block;
    font-style: normal;
    font: 14px "Microsoft YaHei";
    color: #fff;
    padding-top: 5px;
}




#pagination{height:30px;text-align:center;width:100%;margin:25px 0px 25px 0px;display:table;}
#pagination div{float:none;}
#edPage{float:right;padding-top:2px;}
#pagination .paginator a{text-decoration:none;padding:5px 5px 5px 5px;color:#ddd;border:solid 1px #ddd;display:inline-block;}
#pagination a.paginator{color:#0061de;background:#fff;text-decoration:none;margin-right:2px;padding:5px 5px 5px 5px;display:inline-block;}
#pagination .paginator .cpb{text-decoration:none;padding:5px 5px 5px 5px;color:#c80108;border:solid 1px #ddd;display:inline-block;}
#pagination a.paginator:hover{color:#fff;background:#c80108;border-color:#c80108;text-decoration:none;}



#toTop {display: none;text-decoration: none;position: fixed;bottom: 10px;right: 10px;overflow: hidden;width: 40px;height: 40px;border: none;text-indent: 100%;background: url(/images/backtop.png) no-repeat;text-align: center;}



/*gg方案*/
.fangan{padding:50px 0 35px;background: url(Img/Index/fangan_bg.jpg) no-repeat center 162px;border-bottom: 1px solid #dcdcdc;}
.fangan h3{margin-bottom: 24px;}
.fangan h3 a{ color:#333;}
.fangan ul{border-left:1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;background-color: #fff; height:120px;}
.fangan ul li{float:left;width:148.8px; height: 59px;line-height: 59px;text-align:center;font-size: 16px;border-top: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc;}
.fangan ul li.al_last{*width:154px;}
.fangan ul li:hover,.fangan ul li.cur{background-color: #1757b5;}
.fangan ul li:hover a,.fangan ul li.cur a{color: #fff;}
.fangan dl{background: #fff; display:block; height:472px;}
.fangan dl dt img{display: block;width: 837px;height: 472px;}
.fangan dl dd{float: left;width: 294px;padding-left: 42px;}
.fangan dl dd em{display: block;font-size: 18px;margin: 35px 0 10px;position: relative;}
.fangan dl dd em:after{position: absolute;left:-9px;top:6px;width: 3px;height: 14px;background-color: #0249a1;content:"";}
.fangan dl dd p{color: #666;font-size: 14px;line-height: 26px;}
.fangan dl dd i{display: block;height: 30px;margin-top: 28px;}
.fangan dl dd i a{width: 120px;padding-left:20px;height: 30px;line-height: 30px;text-align: center;font-size: 14px;color: #414141;}
.fangan dl dd i .more{background: url(Img/Index/more.png) no-repeat;}
.fangan dl dd i .zx{background: url(Img/Index/zx.png) no-repeat;}
.fangan dl dd span{display: block;margin-top: 41px;}
.fangan dl dd span img{display: block;width: 294px;height: 169px;}
.fangan .btn{height: 42px;text-align: center;margin-top: 39px;background: url(Img/Index/btn_bg.png) no-repeat center;}
.fangan .btn .prev{display: inline-block;width: 43px;height: 42px;background: url(Img/Index/prev.png) no-repeat;margin: 0 100px;cursor: pointer;}
.fangan .btn .next{display: inline-block;width: 43px;height: 42px;background: url(Img/Index/next.png) no-repeat;margin: 0 100px;cursor: pointer;}
.fangan .btn .prev:hover{background: url(Img/Index/prev_h.png) no-repeat;}
.fangan .btn .next:hover{background: url(Img/Index/next_h.png) no-repeat;}






.linkdiv {
    background: #8a0e10;
    display: block;
    overflow: hidden;
    padding: 0px 0px 20px 10px
}

.linkleft {float:left;background: url(/images/newimage/link.png) no-repeat left 60px;width:160px;height:100px}
.linkleft01{margin:60px 0px 0px 50px;}
.linkleft a{color:#ffffff;font-size:18px;}
.linkright {float: left;width:1000px;padding:20px 0 0 0;}
.linkright a {
    font: 14px "Microsoft YaHei";
    color: #ffffff;    
    display: block;
    float: left;    
    padding-left: 10px;
    line-height: 30px;
}
.linkright li{width:150px;text-align:center;float:left;}
.linkright li a{width:150px;text-align:center;}


.pagebottom{background:#8a0e10;width:100%;display:table;padding:50px 0px 10px 0px;border-top:1px solid #333333;color:#ffffff;color:#a9a9a9;font-size:16px}

.bottomline{background:#6b0b0c ;height:60px;text-align:center;line-height:60px;font-size:14px;color:#ffffff;}
.bottomline a{color:#ffffff;font-size:14px;}

.pbleft{width:910px;float:left;border-right:0px solid #a9a9a9;height:235px;overflow:hidden}
.pbmiddle{width:610px;float:left}
.pbright{width:290px;float:left;padding:0px 0px 0px 0px;position:relative;font-size:14px;overflow:hidden;min-height:220px}

.wxtxt{position:absolute;left:10px;bottom:-30px;font-size:14px;color:#ffffff;}

.linktitle {
    background: url(/images/newimage/link01.png) no-repeat left 4px;
    font-size: 18px;
    padding: 0px 0px 30px 10px
}


.pbleft ul{float:left;display:table;padding:0px 10px 30px 8px;width:132px}
.pbleft li{ font-size:12px;}
.pbleft .title{font-size:18px;padding:0px 10px 15px 0px;color:#fcffff;letter-spacing:1px}
.pbleft .title a{font-size:18px;color:#fcffff;letter-spacing:1px}
.pbleft .stitle{font-size:16px;padding:0px 0px 10px 0px}
.pbleft li a{color:#fcffff}

.pbright .content{width:269px;position:relative}
.pbright .title{width:269px;color:#ffffff;padding:0px 0px 10px 0px;font-size:18px;}
.pbright .qqshare{height:30px;display:table;padding:0px 0px 15px 0px}


.pbright .txt p{font-size:16px;line-height:30px;padding:3px 0 0 0;color:#fcffff}
.pbright .getwx{position:absolute;z-index:1;left:215px;top:0px;text-align:center;font-size:12px;}





.pbmiddle .pbaddr {
    background: url(/images/newimage/linkaddr.png) no-repeat left 2px;
    padding: 0px 0px 30px 30px
}
.pbmiddle .pbmobile{background: url(/images/newimage/linkmobile.png) no-repeat left 2px;padding:0px 0px 30px 30px}
.pbmiddle .pbtel{background: url(/images/newimage/linktel.png) no-repeat left 2px;padding:0px 0px 30px 30px}




/*login页面*/
#login{   
    position: absolute;   
    top: 50%;   
    left:50%;   
    margin: -150px 0 0 -150px;   
    width: 300px;   
    height: 300px;   
}   
#login h1{   
    color: #fff;   
    text-shadow:0 0 10px;   
    letter-spacing: 1px;   
    text-align: center;   
}   
h1{   
    font-size: 2em;   
    margin: 0.1em 0;   
}   
input{   
    width: 278px;   
    height: 18px;   
    margin-bottom: 10px;   
    outline: none;   
    padding: 10px;   
    font-size: 13px;   
    color: #fff;   
    text-shadow:1px 1px 1px;   
    border-top: 1px solid #312E3D;   
    border-left: 1px solid #312E3D;   
    border-right: 1px solid #312E3D;   
    border-bottom: 1px solid #56536A;   
    border-radius: 4px;   
    background-color: #2D2D3F;   
}   
.but{   
    width: 300px;   
    min-height: 20px;   
    display: block;   
    background-color: #4a77d4;   
    border: 1px solid #3762bc;   
    color: #fff;   
    padding: 9px 14px;   
    font-size: 15px;   
    line-height: normal;   
    border-radius: 5px;   
    margin: 0;   
}

